@charset "utf-8";
/* CSS Document */

/*引入字体库*/
@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
  url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
.fa {display: inline-block;font-family: "iconfont";font-size:20px;font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
/************************************************************************************************************/

.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important; outline:none !important;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.clear { clear:both;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
body{ font-family:"微软雅黑";}

/*全局样式*/
.logo{ height:100px;}
.logo .logoimg img{ margin-top:15px;}
.logo .tel_box{ margin: 18px 0 0 0;}
.logo .tel{ padding: 5px 0 5px 62px; background: url(../images/dh.png) left center no-repeat;}
.logo .tel h5{ font-size:14px; color:#000; padding:3px 0 5px 0;}
.logo .tel h6{ font-size: 26px;  color: #e06b03; font-weight: bold;}
.heard1{ width:100%; background:#00479c; position: relative; box-shadow: 3px 0 5px rgba(0,0,0,0.6); z-index: 10;}
.heard1 nav{ width:100%; background: url(../images/xian2.jpg) left center no-repeat;}
.heard1 nav ul li{ width:12.5%; height:50px; background: url(../images/xian2.jpg) right center no-repeat; border-right: 1px solid #002a5d; border-left: 1px solid #0165dc;}
.heard1 nav ul li a{ display:block; color:#fff; font-size:15px; line-height:50px;}
.heard1 nav ul li:nth-child(1){ border-left: none;}
.heard1 nav ul li:last-child{ border-right: none;}
.heard1 nav ul li.active{ background: #e06b03;}


.banner{ position:relative; overflow:hidden;}
.banner img{ display: block; margin:0 auto; width:100%; display:none;}
.banner .carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;transition-property:opacity}
.banner .carousel-fade .carousel-inner .active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner .carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.banner .carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner #myCarousel{position:relative}
.banner #myCarousel .carousel-indicators{bottom:0;z-index:4}
.banner #myCarousel .carousel-indicators li{margin:0 5px;width:12px;height:12px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s; background:#fff; border:1px solid #fff;}
.banner #myCarousel .carousel-indicators li:hover{background-color:#e06b03; border:1px solid #fe630e;}
.banner #myCarousel .carousel-indicators li.active{background-color:#e06b03;  border:1px solid #fe630e;}

/*m-w*/
.mian-ss{ padding: 10px 0; background: #e0e1e1;}
.mian-pin{ padding: 20px 0;}
.mian-about{ padding:30px 0 50px; background: url(../images/about_bg.jpg) center center; background-size: cover;}
.mian-pic{ padding: 30px 0 50px;}
.mian-case{ padding: 30px 0;}
.mian-fang{ padding: 30px 0;}
.mian-news{ padding: 30px 0;}
.mian-lj{ padding: 30px 0;}
.mian-Color{ padding: 30px 0; background: url(../images/Color_bg.jpg) center center; background-size: cover;}



/*t-2*/
.title { margin: 20px 0;}
.title h3{ color: #e06b03; font-size: 24px; font-weight: bold; position: relative;}
.title h3:after{ content: ''; width: 100%; height: 1px; background: #c0bfbf; position: absolute; left: 0; top: 50%; z-index: -2;}
.title h3:before{ content: ''; width: 154px; height: 1px; background: #fff; position: absolute; left: 50%; margin-left: -77px; top: 50%; z-index: -1;}
.title h5{ font-size:16px; color: #979796;  text-transform: uppercase; padding:13px 0 0 0;}

/*t-2*/
.title2 { margin: 20px 0; }
.title2 h3{ color: #fff; font-size: 24px; font-weight: bold; background: url(../images/biao_bg.png) center no-repeat;}
.title2 h5{ font-size:16px; color: #fff;  text-transform: uppercase; padding:13px 0 0 0;}


/*t-6*/
.title6{ border-bottom:1px solid #c0c0c0;}
.title6 h4{ font-size: 16px; color: #555; font-weight: bold; line-height: 43px;}
.title6 span{ font-size: 13px; color: #777777; line-height: 43px; font-family: "宋体";}
.title6 span a{ color: #777777;}
.title6 span a.last{ color: #fe630e;}
.title6 span a:hover{ color: #fe630e;}


/*t-7-1*/
.title07{ margin:20px 0 0 0;}
.title07 h1{ margin:0 auto !important; font-size:16px; color:#333; line-height:30px;}
.title07 h2{ margin:0 auto !important; font-size:18px; color:#333; line-height:40px; width:60%; border-bottom:1px dashed #666;}
.title07 h6{color:#666; line-height:30px; }

/*t-4*/
.aboutnei{ margin-top:20px;}
.aboutnei h4{ font-size:20px; color:#333; line-height:30px;}
.title4{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.title4 img{ max-width:100%; height:auto;}

/*text-3*/
.text03{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.text03 img{ max-width:100%; height:auto;}

/*lunbo*/
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-controls{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-theme .owl-controls{}

/*ss*/
.ss_box input{ width: 220px; height: 40px; background: #fff; border: 2px solid #e06b03; padding: 0 5px;}
.ss_box button{ width: 60px; height: 40px; border: none; background-color: #e06b03; background-image: url(../images/fangd.png);  background-position: center; background-repeat: no-repeat;}
.ss_lj ul{ font-size: 0;}
.ss_lj ul li{ display: inline-block; vertical-align: top; font-size: 14px; color: #3a3a3a; line-height: 40px;}
.ss_lj ul li a{ color: #3a3a3a;}

/*pic*/
.picture23{ position:relative; margin: 30px -10px 0;}
.picture23 #owl-demo3 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 10px;}
.picture23 #owl-demo3 .item li{ -webkit-transition: all .3s; transition:all .3s; padding: 0 0 0 188px; min-height: 169px; position: relative;}
.picture23 #owl-demo3 .item li .imgbox{ width: 188px; height: 169px; position: absolute; left: 0; top: 0; z-index: 1; overflow: hidden;}
.picture23 #owl-demo3 .item li .imgbox span{display: block; width: 100%; height: 100%; transition: all .3s;}
.picture23 #owl-demo3 .item li .pin_til{ padding: 0 0 0 10px;}
.picture23 #owl-demo3 .item li .pin_til h3{ font-size: 16px; color: #292929;}
.picture23 #owl-demo3 .item li .pin_til .pin_ti{ font-size: 14px; color: #666666; line-height: 25px; height: 125px; overflow: hidden; margin: 15px 0 0 0;}
.picture23 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:26px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left:-60px; background:url(../images/yjt.png) left no-repeat; transition: all .3s;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-next{ right:-60px; background:url(../images/zjt.png) right no-repeat; transition: all .3s; }
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{ background:url(../images/yjt.png) right no-repeat;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{ background:url(../images/zjt.png) left no-repeat;}
.picture23 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture23 .owl-theme .owl-controls .owl-page{ display:none;}

/*pic*/
.list_nav{ margin: 10px 0;}
.list_nav ul{ font-size: 0; text-align: center; margin: 0 -5px;}
.list_nav ul li{ display: inline-block; vertical-align: top; width: 12.5%; padding: 5px;}
.list_nav ul li div{ border: 1px solid #d8d8d8; padding: 2px; transition: all .3s;}
.list_nav ul li div a{ display: block; width: 100%; line-height: 30px; color: #383838; background: #d8d8d8; font-size: 14px; transition: all .3s;}
.list_nav ul li.active div{ border: 1px solid #00479c;}
.list_nav ul li.active div a{ background: #00479c; color: #fff;}
.picture24{ position:relative; margin:20px -10px 0;}
.picture24 #owl-demo4 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 10px;}
.picture24 #owl-demo4 .item li{ -webkit-transition: all .3s; transition:all .3s; margin-bottom: 20px;}
.picture24 #owl-demo4 .item li .imgbox{ overflow: hidden; position: relative;}
.picture24 #owl-demo4 .item li .imgbox span{ display: block; width: 100%; transition: all .3s;}
.picture24 #owl-demo4 .item li h3{ font-size: 14px; color: #333333; line-height: 40px; font-weight: bold; text-align: center; transition: all .3s;}
.picture24 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:50px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.picture24 .owl-theme .owl-controls .owl-buttons div.owl-next{ display: none;}
.picture24 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture24 .owl-theme .owl-controls .owl-page{ display:none;}

.more a{ display: block; width: 180px; line-height: 42px; border-radius: 50px; color: #fff; background: #e06b03;  transition: all .3s; margin: 10px auto; text-align: center; border: 1px solid #e06b03;}

/*case*/
.case_til{ margin: 20px 0 0 0;}
.case_til .case_biao{ border-bottom: 1px solid #cdcdcd; padding:4px 0 13px;}
.case_til .case_biao h3{ font-size: 20px; color: #262626; font-weight: bold; padding: 0 0 0 40px; background: url(../images/case_icon.png) left center no-repeat;}
.case_til .case_biao h3 span{ color: #999999; font-size: 14px; text-transform: uppercase; padding: 0 0 0 12px; font-weight: normal;}
.case_til .case_text a{ display: block; color: #665e5e; line-height: 28px; height: 140px; overflow: hidden; margin: 17px 0 0 0;}
.case_til .case_img{ overflow: hidden; margin: 20px 0 0 0;}
.case_til .case_img ul{ margin: 0 -20px;}
.case_til .case_img ul li{ width: 50%; padding: 0 20px;}
.case_til .case_img ul li a{ display: block; border: 2px solid #cccccc; overflow: hidden; transition: all .3s;}
.case_til .case_img ul li a span{ display: block; width: 100%; height: 100%; transition: all .3s;}
.case_img2{ margin: 20px 0 0 0; border: 2px solid #cccccc;}

.picture25{ position:relative; margin:30px -10px 0;}
.picture25 #owl-demo5 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 10px;}
.picture25 #owl-demo5 .item li{ -webkit-transition: all .3s; transition:all .3s; margin-bottom: 20px;}
.picture25 #owl-demo5 .item li .imgbox{ overflow: hidden; position: relative; border: 2px solid #ccc;}
.picture25 #owl-demo5 .item li .imgbox span{ display: block; width: 100%; transition: all .3s;}
.picture25 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:34px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture25 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left: -50px; background: url(../images/yjt2.jpg) left center no-repeat; transition: all .3s;}
.picture25 .owl-theme .owl-controls .owl-buttons div.owl-next{right: -50px; background: url(../images/zjt2.jpg) right center no-repeat; transition: all .3s;}
.picture25 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{ background: url(../images/yjt2.jpg) right center no-repeat;}
.picture25 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{ background: url(../images/zjt2.jpg) left center no-repeat;}
.picture25 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture25 .owl-theme .owl-controls .owl-page{ display:none;}

/*about*/
.about_img{ border: 2px solid #fff; margin: 20px 0 0 0;}
.about_img img{ margin: 0 auto;}
.about_text{ margin: 20px 0 0 0;}
.about_text h3{ font-size: 20px; color: #fff; padding: 0 0 0 15px; position: relative;}
.about_text h3:after{ content: ''; width: 6px; height: 20px; background: #fff; position: absolute; left: 0; top: 2px; border-radius: 5px;}
.about_text .about_ti{ color: #eeeeee; line-height: 28px; height: 196px; overflow: hidden; margin: 25px 0 0 0;}
.about_text a{ display: block; width: 132px; line-height: 38px; background: #e06b03; color: #fff; text-align: center; line-height: 38px; margin: 25px 0 0 0;}

/*fang*/
.fang_box{ border: 5px solid #00479c; padding: 0 0 0 230px; min-height: 357px; position: relative;}
.left_nav{ width: 230px; position: absolute; left: 0; top: 0; border-right:5px solid #00479c;}
.left_nav ul li{ border-bottom: 3px solid #00479c; line-height: 47px; padding: 0 0 0 30px;}
.left_nav ul li:last-child{ border: none;}
.left_nav ul li a{ display: block; color: #242424; font-size: 16px;}
.left_nav ul li.active{ background: #e06b03; border-bottom: 3px solid #e06b03;}
.left_nav ul li.active a{ color: #fff;}
.fang_right{ padding:18px 20px; display: none}
.fang_right.active{ display: block;}
.fang_right a{ display: block; border: 1px solid #c9c6c6; padding: 0 0 0 426px; min-height: 310px; position: relative;}
.fang_right a .imgbox{ width: 426px; height: 308px; position: absolute; left: 0; top: 0;}
.fang_right a .imgbox span{ display: block; width: 100%; height: 100%; transition: all .3s;}
.fang_right a .fang_til{ padding: 20px 0 0 20px;}
.fang_right a .fang_til h3{ font-size: 16px; color: #242424; font-weight: bold;}
.fang_right a .fang_til .fang_ti{ color: #242424; line-height: 28px; height: 252px; overflow: hidden; margin: 15px 0 0 0;}

/*news*/
.news{ margin: 30px 0;}
.news ul{ margin: 0 -15px;}
.news ul li{ padding: 0 15px; width: 50%; margin-bottom: 30px;}
.news ul li a{ display: block; width: 100%; padding: 0 0 0 200px; min-height: 160px; position: relative;}
.news ul li a .imgbox{ width: 200px; height: 160px; position: absolute; left: 0; top: 0; z-index: 1; overflow: hidden;}
.news ul li a .imgbox span{ display: block; width: 100%; height: 100%; transition: all .3s;}
.news ul li a .news_til{ padding: 15px 0 0 25px;}
.news ul li a .news_til h3{ font-size: 16px; color: #333333; transition: all .3s;}
.news ul li a .news_til h6{ font-size: 12px; color: #4b4b4b; padding: 12px 0; transition: all .3s;}
.news ul li a .news_til .news_ti{ font-size: 12px; color: #666666; line-height: 22px; height: 88px; overflow: hidden; transition: all .3s;}

/*c-2 */
.contact02 h1{ font-size:18px; color:#fff; line-height:50px;}
.contact02 .detailed .lx_til{ width: 70%;}
.contact02 .detailed .lx_til .lx_ti{ margin: 20px 0 0 0; font-size: 14px; color: #fff; line-height: 30px;}
.contact02 .detailed .ewm_box{ width: 25%; margin: 40px 0 0 0;}
.contact02 form{ margin: 30px 0 0 0;}
.contact02 input{ width: 100%; background:rgba(255,255,255,0.5); border:none; height:36px; color: #fff; border-radius: 0; margin-bottom: 15px; padding:0 10px;}
.contact02 textarea{ width: 100%; background:rgba(255,255,255,0.5); border:none; height:109px;color: #fff; border-radius: 0; padding: 10px;}
.contact02 button{ width:136px; height:36px; color:#fff; background:#e06b03; border:none; transition:all 0.3s; margin: 15px 0 0 0; position: relative;}
.contact02 button:hover{ background:#fe630e;}

/*lj*/
.lj_box{ padding: 0 0 0 40px; min-height: 110px;}
.lj_box h3{ width: 40px; height: 110px; color: #fff; font-size: 16px; background: #00479c; padding: 20px 10px 0; position: absolute; left: 0; top: 0;}

.picture26{ position:relative; margin:0 -5px 0; padding: 0 52px;}
.picture26 #owl-demo6 .item{-webkit-transition: all 0.3s;transition:all 0.3s; margin: 0 5px;}
.picture26 #owl-demo6 .item li{ -webkit-transition: all .3s; transition:all .3s;}
.picture26 #owl-demo6 .item li .imgbox{ overflow: hidden; position: relative; border: 2px solid #ccc;}
.picture26 #owl-demo6 .item li .imgbox span{ display: block; width: 100%; transition: all .3s;}
.picture26 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:17px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture26 .owl-theme .owl-controls .owl-buttons div.owl-prev{ left: -40px; background: url(../images/yjt3.png) left center no-repeat; transition: all .3s;}
.picture26 .owl-theme .owl-controls .owl-buttons div.owl-next{right: -40px; background: url(../images/zjt3.png) right center no-repeat; transition: all .3s;}
.picture26 .owl-theme .owl-controls .owl-buttons div.owl-prev:hover{ background: url(../images/yjt3.png) right center no-repeat;}
.picture26 .owl-theme .owl-controls .owl-buttons div.owl-next:hover{ background: url(../images/zjt3.png) left center no-repeat;}
.picture26 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture26 .owl-theme .owl-controls .owl-page{ display:none;}

/*p-7*/
.picture7{ margin:20px 0 0 0; text-align: center;}
.picture7 img{ display:block; margin:0 auto;}

/*c-1*/
.content1{ padding:26px 0 40px 0;}
.subnav ol{}
.subnav ol h1{ font-size:18px; color:#fff; line-height:48px; background-color:#00479c; background-image: url(../images/left_nav.png); background-position: 20px center; background-repeat: no-repeat; padding: 0 49px 0 52px; }
.subnav ol h1 span{ font-size: 12px; padding: 0 0 0 5px; font-family: arial; text-transform: uppercase; opacity: 0.7;}
.subNavBox{ margin-bottom:30px;  border-top: none;}
.subNav2{cursor:pointer;font-size:14px;line-height:46px; border: 1px solid #d8d8d8; margin-bottom: 2px;}
.subNav2 a{ color:#333; width:100%; display:block; text-align: center;  background: url(../images/jiao.png) 40px center no-repeat;}
.subNav2.currentDd a{  color: #fe630e; font-weight: bold;  background: url(../images/jiao2.png) 40px center no-repeat;}
.subNav2:hover a{  color: #fe630e; font-weight: bold;  background: url(../images/jiao2.png) 40px center no-repeat;}
.navContent{display: none; margin:0;}
.navContent.active{ display:block;}
.navContent .li2{ padding: 0; margin-bottom: 2px; position: relative;}
.navContent .li2 a{ display: block; font-size: 14px; line-height: 34px; color: #909090;  background: #e3e3e3; text-align: center;}
.three{display: none; margin:0; width: 170px; position: absolute; right: -170px; top: 0; z-index: 10;}
.three .li3{ padding: 0; }
.three .li3 a{ display: block; font-size: 12px; line-height: 30px; color: #fff;  background: #e06b03; text-align: center; margin-bottom: 2px;}
.navContent .li2:hover .three{ display: block;}
.subnav .di{ color:#000000;line-height:22px; border: 1px solid #d9d9d9; padding: 2px;}
.subnav .di p{ padding: 10px; font-size: 12px; color: #000; line-height: 24px;}
.subnav .yddnav li{ margin-bottom:2px; height:50px;}
.subnav .yddnav li a{ display:block; font-size:18px;color:#fff; line-height:50px; background:#666; transition:all 0.3s;}
.subnav .yddnav li a.active{ background:#00479c;}
.subnav .yddnav span{ padding-left:30px;}
.subnav .yddnav b{ padding-right:30px; line-height:50px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{ display:none;}
.subnav .yddnav .xls{ height:40px; line-height:40px; background:#dcdcdc; border-top:solid 1px #fff;}
.subnav .yddnav .xls a{ color:#333; display:block; line-height:40px;}
.subnav .yddnav .xlxl{ display:none;}
.subnav .yddnav .xlxls{ height:32px;background:#0065fd; border-bottom:dotted 1px #fff}
.subnav .yddnav .xlxls a{ color:#fff; display:block; line-height:32px;}
.subnav .yddnav .xlxlss{ display:none;}
.subnav .yddnav .xlxlss .li4{ height:32px;background:#e06b03; border-bottom:dotted 1px #ccc; text-align: center;}
.subnav .yddnav .xlxlss .li4 a{ color:#fff; display:block; line-height:32px;}

/*pic*/
.pic{ margin:30px 0 0 0;}
.pic ul{ margin: 0 -10px;}
.pic ul li{ width: 33.3333%; padding: 0 10px; margin-bottom: 20px;}
.pic ul li .imgbox{ overflow: hidden;}
.pic ul li .imgbox span{ display: block; width: 100%; transition: all .3s;}
.pic ul li h3{ font-size: 14px; color: #333333; line-height: 40px; font-weight: bold; text-align: center; transition: all .3s;}



/*fa*/
.fa1{ margin-top:20px;}
.fa1 ul li{ border-bottom:1px solid #ccc; padding:0 0 30px 0; margin-bottom:20px;}
.fa1 ul li .fabox{ position:relative; padding:0 0 0 265px; min-height:175px;}
.fa1 ul li .fabox .imgbox{ width:265px; height:175px; overflow:hidden; position:absolute; left:0; top:0; z-index:1; }
.fa1 ul li .fabox .imgbox span{ display:block; width:100%; height:100%; transition:all .5s;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 30px;}
.fa1 ul li .fabox .fatil h3{ font-size:16px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:30px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:88px; overflow:hidden;}
.fa1 ul li .fabox .fatil .more3{ width:90px; font-size: 12px; line-height:28px; color:#666; text-align:center; background:#e8e8e8; margin-top:5px; transition:all .3s;}



/*liuyan*/
.liu_box{ margin-top: 20px;}
.liuyan{ width:60%; margin:40px auto;}
.liuyan .inp{ margin-bottom:10px;}
.liuyan .inp label{ font-weight: normal;}
.liuyan input{ border:none; height:39px; width:100%; border:1px solid #ccc; padding:0 10px;}
.liuyan .inp2{ margin-bottom:15px;}
.liuyan .inp2 label{ font-weight: normal;}
.liuyan textarea{  border:1px solid #ccc; height:95px; width:100%; resize:none;  padding:0 10px;}
.liuyan button{ width:100%; height:36px; color:#fff; background:#42454e; border:none; transition:all 0.3s; display:block; margin:0 auto;}
.liuyan button:hover{  background: #fe630e;}

/*ditu*/
.right-content .contact_box{ margin-top:20px;}
.right-content .ditu{ position:relative; margin-top:20px; border:1px solid #ccc; overflow:hidden;}
.right-content .us{ margin-top:10px; font-size:14px; color:#000; line-height:24px;}



/*f-1*/
footer{ padding:10px 0; text-align: center; background: #00479c;}
footer section{color:#fff; line-height: 24px; font-size: 14px;}
footer section .Copyright a{ color:#fff;}
footer section .Copyright a:hover{ color: #fff;}

@media(min-width: 991px){
	.heard1 nav ul li:hover{ background: #e06b03;}
	.ss_lj ul li a:hover{ color: #e06b03;}
	.fuwu_box ul li:hover .imgbox{ background: #fe630e;}
	.picture23 #owl-demo3 .item li:hover .imgbox span{ transform: scale(1.1);}
	.list_nav ul li:hover div{ border: 1px solid #00479c;}
	.list_nav ul li:hover div a{ background: #00479c; color: #fff;}
	.picture24 #owl-demo4 .item li:hover .imgbox span{ transform: scale(1.1);}
	.more:hover a{ background: none; color: #e06b03;}
	.case_til .case_img ul li:hover a{ border: 2px solid #fe630e;}
	.case_til .case_img ul li:hover a span{ transform: scale(1.1);}
	.picture25 #owl-demo5 .item li:hover .imgbox{ border: 2px solid #e06b03;}
	.picture25 #owl-demo5 .item li:hover .imgbox span{ transform: scale(1.1);}
	.news ul li:hover .imgbox span{ transform: scale(1.1);}
	.news ul li:hover .news_til h3{ color: #e06b03;}
	.news ul li:hover .news_til h6{ color: #e06b03;}
	.news ul li:hover .news_til .news_ti{ color: #e06b03;}
	.news_right ul li:hover .right_til h3{ color: #fe630e;}
	.pic ul li:hover .imgbox span{ transform: scale(1.1);}
	.fa1 ul li:hover .imgbox span{ transform:scale(1.1);}
	.fa1 ul li:hover .fabox .fatil h3{ color:#fe630e;}
	.fa1 ul li:hover .fabox .fatil .more3{ background:#fe630e; color: #fff;}

}

@media (max-width:1199px){	

.picture23 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-next{ display: none;}

.picture25 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.picture25 .owl-theme .owl-controls .owl-buttons div.owl-next{ display: none;}



}


@media (max-width:991px){
.logo{ height:74px; border-bottom:none; position: relative;}
.logo .sjdnav{ display:none; width:150px; height:auto;position:absolute; right:20px; top:74px; z-index:9999;}
.logo .logo .sjdnav ul{ margin:0; padding:0;}
.logo .sjdnav li{ display:block; height:30px; text-align:center; padding:0; margin-bottom:5px;background:#00479c;}
.logo .sjdnav li a{ display:block; color:#fff; line-height:30px;}
.logo .logoimg img{ margin:12px 0 0 10px; width: 340px;}

.logo .ydd_btn{ margin:21px 15px 0 0; padding:10px 7px; width:32px; height:32px; cursor:pointer; background: #00479c;}
.logo .ydd_btn span{ display:block; width:100%; height:2px; background:#fff; -webkit-transition: all .3s; transition:all .3s;}
.logo .ydd_btn span.span02{margin:3px 0;}
.logo .ydd_btn.click span{ background:#fff;}
.logo .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:6px;margin-top:0px;	} 
.logo .ydd_btn.click span.span02{margin:4px 0;}
.logo .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-6px;margin-top:0px;}
.logo .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}

.about_text .about_ti{ height: auto;}

.fang_box{ border: 5px solid #00479c; padding: 0; min-height: auto;}
.left_nav{ width: 100%; position: static; border-right:none;}
.left_nav ul li{ float: left; width: 20%; padding: 0 3px; text-align: center;}
.left_nav ul li:last-child{border-bottom: 3px solid #00479c;}
.left_nav ul li a{ display: block; color: #242424; font-size: 16px;}
.left_nav ul li.active{ background: #e06b03; border-bottom: 3px solid #00479c;}
.left_nav ul li.active a{ color: #fff;}


}

@media (max-width:767px){
.logo .sjdnav{  right:0px;}

.news ul{ margin: 0;}
.news ul li{ width: 100%; padding: 0;}

.left_nav ul li{ width: 33.3333%; font-size: 14px;}

.fang_right{ padding:10px; display: none}
.fang_right a{ padding: 0 0 0 326px; min-height: 240px;}
.fang_right a .imgbox{ width: 326px; height: 240px;}
.fang_right a .fang_til{ padding: 10px 0 0 10px;}
.fang_right a .fang_til .fang_ti{ height: 196px;}

.pic ul li{ width: 50%;}

.list_nav ul{ text-align: left;}
.list_nav ul li{ width: 25%; text-align: center;}


.liuyan{ width:100%;}

}

@media (max-width:640px){

/*m-w*/
.mian-about{ padding:20px 0;}
.mian-pic{ padding: 20px 0;}
.mian-case{ padding: 20px 0;}
.mian-news{ padding: 20px 0;}
.mian-Color{ padding: 20px 0;}

.list_nav ul li{ width: 33.333%;}

.fang_right{ padding:10px; display: none}
.fang_right a{ padding: 0; min-height: 240px;}
.fang_right a .imgbox{ width:100%; height: 240px; position: static;}
.fang_right a .fang_til{ padding: 10px 0 0 10px;}
.fang_right a .fang_til .fang_ti{ height: 196px;}

}


@media (max-width:414px){

.logo .logoimg img{ width: 200px; margin:22px 0 0 10px;}
.jiathis_style img {
    display:none !important;
}
.picture23 #owl-demo3 .item li{ padding: 0 0 0 148px; min-height: 129px;}
.picture23 #owl-demo3 .item li .imgbox{ width: 148px; height: 129px;}
.picture23 #owl-demo3 .item li .pin_til{ padding: 0 0 0 10px;}
.picture23 #owl-demo3 .item li .pin_til h3{ font-size: 15px; color: #292929;}
.picture23 #owl-demo3 .item li .pin_til .pin_ti{line-height: 25px; height: 100px; margin: 10px 0 0 0;}

.list_nav ul li{ width: 50%;}

/*lj*/
.lj_box{ padding: 0; min-height: auto;}
.lj_box h3{ display: none;}

.news ul li a{ padding: 0 0 0 140px; min-height: 100px;}
.news ul li a .imgbox{ width: 140px; height: 100px; }
.news ul li a .imgbox span{ display: block; width: 100%; height: 100%; transition: all .3s;}
.news ul li a .news_til{ padding:0 0 0 15px;}
.news ul li a .news_til h3{ font-size: 14px;}
.news ul li a .news_til h6{ padding: 5px 0;}
.news ul li a .news_til .news_ti{ height: 66px;}

.left_nav ul li{ width: 50%;}

/*fa*/
.fa1 ul li .fabox{ position:relative; padding:0 0 0 129px; min-height:75px;}
.fa1 ul li .fabox .imgbox{ width:129px; height:85px;}
.fa1 ul li .fabox .fatil{ padding:0 0 0 10px;}
.fa1 ul li .fabox .fatil h3{ font-size:14px; color:#4f4f4f; font-weight:bold;}
.fa1 ul li .fabox .fatil h6{ font-size:12px; color:#999; line-height:24px;}
.fa1 ul li .fabox .fatil .fati{ color:#4f4f4f; line-height:22px; height:44px;}



}


@media (max-width:340px){

}